package com.app.input.breeze.board.bean;

import java.util.List;

public class CategoryWrapper {
    private String parentName;

    private List<KeyboardTheme> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<KeyboardTheme> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<KeyboardTheme> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
